sensors::Logger_2_1_6::LogRow Struct Reference

One full log row. More...

`import"SensorLogger.idl";`

## Public Attributes

time | sensorSetTimestamp
| Time of last sensor set modification.
time | timestamp
| Log row time stamp.
vector< Record > | sensorRecords
| Sensor records; same order as in SensorSet::sensors.
vector< Record > | peripheralDeviceRecords
| Peripheral device records; same order as in SensorSet::slots.

## Detailed Description

One full log row.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/SensorLogger.idl